credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: b3849735-cb37-4d97-a37b-477e3d4b76fc
      project-domain-name: Default
      tenant-name: juju_epc-f703a41e-6c16-4733-a653-06d270ec6e37
      user-domain-name: Default
      username: juju_network_discovery_bug